#!/bin/sh

set -e 

if [ "$1" != "upgrade" ] ; then
   update-alternatives --remove mpi-@DEB_HOST_MULTIARCH@ /usr/include/lam
   update-alternatives --remove mpi /usr/bin/mpicc.lam
   update-alternatives --remove MPI_Comm_set_name.3.gz /usr/share/man/man3/MPI_Comm_set_name_lam4-dev.3.gz
fi

#DEBHELPER#
